.menuItemTableHorizontal {
  display: table;
//  border: 1px solid white;
}

.menuItemTableRowHorizontal {
  display: table-row;
  outline: none;  
}

.menuItemTableCellHorizontal {
  display: table-cell;
  white-space:nowrap;
  color: white;
//  border: 1px solid white;
//  background-color: #ffffff;
}

.menuItemTableVerticalChild {
  position: relative;
  display: table;
  border: 1px solid #999999;
  
  
  box-shadow: 10px 0px 10px rgba(0, 0, 0, 0.2);  
  
}

.firstChildContainer {
  position: absolute;
  top: 100%;
  margin-top: 0px;
  margin-left: -1px;
}


.childContainer {
  position: absolute;
  top: 0px;
  left: 100%;
  margin-left: 14px;
  margin-top: -1px;
}

.menuItemTableVerticalHidden {
  display: none;
}

.menuItemTableVerticalVisible {
  display: table;
}

.menuItemTableVerticalDisplayNone {
  display: none;
}

.menuItemTableVerticalDisplayTable {
  display: table;
}

.menuItemTableRowVertical {
  display: table-row;
}

.menuItemTableCellVertical {
  display: table-cell;
  white-space:nowrap;
  vertical-align: middle;
  
//  border: 1px solid green;
  
    color: #363545;
//    color: #ff0000;

  
}

.menuItemTableCellVertical:hover {
//  color: white;
}

.menuItem {
  position: relative;
  cursor: pointer;
  
  font-weightx: bold;
//  font-size: 14px;
  font-size: 1em;

  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 8px;
  padding-right: 8px;
  
  
  
  
  user-select: none;
  -khtml-user-select: none;
  -o-user-select: none;
  -moz-user-select: -moz-none;
  -webkit-user-select: none;
}  
  
  
}

.menuItemLabel {
  padding-left: 5px;
  padding-right: 5px;
  text-align: left;

//  background-color: yellow;
  
  
}


.childMenuItemLabel {
  text-align: left;
//  border: 1px solid red;

}


.rootMenuItemLabel {

}

.menuItemVerticalRow {
    color: #363545;
//  color: #ff0000;
  background-color: white;
  
  
}

a {
//  outline : none;
}

.menuItemHorizontalRowAnchor:link {
  color: white;
}

.menuItemHorizontalRowAnchor:hover {
  color: white;
}

.menuItemHorizontalRowAnchor:active {
  color: white;
}

.menuItemHorizontalRowAnchor:visited {
  color: white;
}


.menuItemVerticalRowAnchor:link {
    color: #363545;
//  color: #ff0000;
}

.menuItemVerticalRowAnchor:hover {
    color: #363545;
//  color: #ff0000;
}

.menuItemVerticalRowAnchor:active {
    color: #363545;
//  color: #ff0000;
}

.menuItemVerticalRowAnchor:visited {
    color: #363545;
//  color: #ff0000;
}


.menuItemVerticalRowAnchorHighlighted:link {
  color: white;
}

.menuItemVerticalRowAnchorHighlighted:hover {
  color: white;
}

.menuItemVerticalRowAnchorHighlighted:active {
  color: white;
}

.menuItemVerticalRowAnchorHighlighted:visited {
  color: white;
}

.menuItemRowHighlighted {
//  background-color: #363545;
  background-color: #66603f;
}

.menuItemCellHighlighted {
  color: white;
}

.menuItemArrow {
//  width: 9px;
//  height: 7px;
  width: 0.6428571428571429em;
  height: 0.5em;
  background: url('../images/menu_arrow_dark.gif') no-repeat;
  background-size: 100%;
  
  
  margin-leftx: 10px;
  margin-right: 5px;
}

.menuItemArrowHighlighted {
  background: url('../images/menu_arrow_light.gif')  no-repeat;
  background-size: 100%;
}


.menuItemTableCellHorizontalHighlighted {
  color: #363545;
//  color: #ffff00;
  background-color: #ffffff;
}


